Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 13/10/2019, à 16:12

le moustachu

Minecraft ne marche pas en version 1.12.2 et moins[resolu]

Bonjour,
je ne suis pas un as de l'informatique et minecraft crash a chaque fois que j'essaie de le lancer en 1.12.2 ou moins.pourriez-vous m'aider car j'ai cherché partout, pas moyen que le jeu ne crashe pas.
Merci d'avance

Dernière modification par le moustachu (Le 24/11/2019, à 19:45)

Hors ligne

#2 Le 13/10/2019, à 16:14

le moustachu

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

excusez moi de la faute dans le titre c'est "et moins" au lieu de "et mois"

Hors ligne

#3 Le 13/10/2019, à 21:24

GammaDraconis

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

Minecraft fonctionne très bien mais tu n'es pas assez précis sur ta demande : en effet, il existe plusieurs méthodes différentes pour installer MInecraft sous Linux.
Laquel tu as utilisé ? : via le snap ? via le paquet deb sur le site officiel ? via le paquet Flatpak ? via un script ? via le fichier Java .jar ? via un PPA ?
Oui il y a environ 6 méthodes différentes pour l'installer !

Alors tu as tenté avec quelle méthode ?

Dernière modification par GammaDraconis (Le 13/10/2019, à 21:25)


Discussion sur mon script de post-install pour Ubuntu 20.04LTS : https://forum.ubuntu-fr.org/viewtopic.php?id=2026344
Lien direct script : https://github.com/simbd/Ubuntu_20.04LTS_PostInstall
Démo vidéo (peertube) : https://video.ploud.fr/videos/watch/fb7 … 0d252ed2db

Hors ligne

#4 Le 15/10/2019, à 07:37

le moustachu

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

Merci pour cette réponse rapide. J'ai installé avec le. Début du site de mojang

Hors ligne

#5 Le 15/10/2019, à 17:24

GammaDraconis

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

Je viens de tester avec le paquet deb du site officiel de Mojang (sur la 18.04 qui est la dernière LTS d'Ubuntu) et je te confirme que ça fonctionne parfaitement !

A mon avis tu t'es trompé quelque part.

Voici les causes possibles :
- Tu es sur une version obsolète d'Ubuntu (rappel : seul les versions suivantes sont supportés : 16.04LTS, 18.04LTS, 19.04 et enfin 19.10 à partir de Jeudi)
- Ton système n'est pas à jour (rappel : sudo apt update && sudo apt upgrade)
- Tu ne sais pas installer un paquet deb (rappel : sudo dpkg -i paquet.deb + apt install -f OU sudo apt install ./paquet.deb).

Tu as bien fait sudo apt install ./Minecraft.deb ?

(si tu as utilisé "dpkg -i", bien évidemment il faut ajouter un "apt -f install" après)


Sinon tu l'installe en snap (sudo snap install mc-installer)


Discussion sur mon script de post-install pour Ubuntu 20.04LTS : https://forum.ubuntu-fr.org/viewtopic.php?id=2026344
Lien direct script : https://github.com/simbd/Ubuntu_20.04LTS_PostInstall
Démo vidéo (peertube) : https://video.ploud.fr/videos/watch/fb7 … 0d252ed2db

Hors ligne

#6 Le 18/10/2019, à 17:11

le moustachu

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

Je ne sais visiblement pas installer un paquet deb. Mais minecraft ne se lance pas en 1.12.2.Je suis sur Ubuntu 19.04.

Hors ligne

#7 Le 18/10/2019, à 17:22

katian

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

vérifier ceci :

katian@katian-desktop:~$ update-alternatives --config java
Il existe 2 choix pour l'alternative java (qui fournit /usr/bin/java).

  Sélection   Chemin                                          Priorité  État
------------------------------------------------------------
  0            /usr/lib/jvm/java-11-openjdk-amd64/bin/java      1111      mode automatique
  1            /usr/lib/jvm/java-11-openjdk-amd64/bin/java      1111      mode manuel
* 2            /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/java   1081      mode manuel

Dernière modification par katian (Le 18/10/2019, à 17:23)


dhamma.free.fr
monnaie libre
scuttlebutt @O72bGH8hvF835wjZXS/A+ZmmtFC7MMgblhQ1LfrPD0w=.ed25519

Hors ligne

#8 Le 18/10/2019, à 17:23

katian

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

dans mes notes pour minecraft il y a aussi ceci :

sudo apt install gconf-service gconf-service-backend gconf2-common libgconf-2-4 libpango1.0-0 libpangox-1.0-0

dhamma.free.fr
monnaie libre
scuttlebutt @O72bGH8hvF835wjZXS/A+ZmmtFC7MMgblhQ1LfrPD0w=.ed25519

Hors ligne

#9 Le 18/10/2019, à 18:34

le moustachu

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

merci beaucoup katian, ca marche

Hors ligne

#10 Le 18/10/2019, à 18:38

le moustachu

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

[ReSoLu]

Hors ligne

#11 Le 18/10/2019, à 20:09

GammaDraconis

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

katian a écrit :

dans mes notes pour minecraft il y a aussi ceci :

sudo apt install gconf-service gconf-service-backend gconf2-common libgconf-2-4 libpango1.0-0 libpangox-1.0-0

Non non, il n'y a pas besoin de faire ça manuellement pour installer Minecraft !
Si vous avez besoin de faire ça c'est que vous ne savez pas installer un paquet deb, en effet les dépendances correspondantes seront automatiquement installés (dont ceux cité) si vous avez bien fait un "apt -f install" ou avec "apt install ./paquet.deb" comme je l'ai indiqué au départ.

Eh oui c'est une erreur que font parfois les novices, ils pensent que pour installer un paquet deb, il suffit juste de faire "dpkg -i paquet.deb", dans beaucoup de cas c'est insuffisant, il faut bien ajouter le "apt -f install" pour récupérer les dépendances automatiquement ou alors le plus rapide est comme je l'ai indiqué "sudo apt install ./nomdupaquet.deb


Discussion sur mon script de post-install pour Ubuntu 20.04LTS : https://forum.ubuntu-fr.org/viewtopic.php?id=2026344
Lien direct script : https://github.com/simbd/Ubuntu_20.04LTS_PostInstall
Démo vidéo (peertube) : https://video.ploud.fr/videos/watch/fb7 … 0d252ed2db

Hors ligne

#12 Le 18/10/2019, à 21:05

katian

Re : Minecraft ne marche pas en version 1.12.2 et moins[resolu]

j'ai oublié de préciser que je n'ai pas installé le .deb mais merci pour l'astuce

sudo apt install ./nomdupaquet.deb

dhamma.free.fr
monnaie libre
scuttlebutt @O72bGH8hvF835wjZXS/A+ZmmtFC7MMgblhQ1LfrPD0w=.ed25519

Hors ligne